* {
	margin: 0;
	padding: 0;
}

html {
    background-color: #F2F2F2;
    color: #262626;
    font-size: 12px;
    line-height: 16px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    direction: ltr;
}


/*#anti#ie8,
html {
    background-color: #FF0;
}*/


.onlyMobile {
	display: none;
}

a img {
	border: 0;
}

a,
.link {
	color: #2269C3;
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: underline;
}

a:focus,
a:active {
	outline: none;
}

h1 {
	font-size: 21px;
	line-height: 25px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 6px;
	text-transform: uppercase;
}

h2 {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	margin-bottom: 5px;
}

h3 {
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}

p,
ul {
	margin-bottom: 10px;
}

p small {
    font-size: 10px;
    color: #666;
}

nav ul {
	list-style: none;
	margin-bottom: 0;
}

li {
	display: block;
}

form {
	display: inline;
}

fieldset {
	border: 0px;
}

table {
    empty-cells: show;
    border-collapse: collapse;
    border-spacing: 0px;
}

td,
th {
    text-align: left;
    vertical-align: top;
}

iframe {
    display: block;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

hr {
	border: 0;
	border-bottom: 1px solid #d1d7dc;
	margin-bottom: 20px;
}

.nowrap {
	white-space: nowrap;
}

#wrapper { 
    width: 1000px;
    margin: 10px auto;
    border: 1px solid #C6C6C7;
    border-radius: 5px;
    overflow: hidden;
	background-color: #FFFFFF;
}

#logo {
	display: block;
	padding: 5px 0 5px 30px;
	background-color: #FFFFFF;
	vertical-align: middle;
}

#logo img {
	width: 384px;
	height: auto;
	display: inline-block;
}

#content {
    background: #FFFFFF;
    padding: 20px 30px 20px 30px;
	overflow: hidden;
}

.change-intro {
/*	background-image: url(//www.e-mail-made-in-germany.de/images/bg_wechseln.png);
	background-repeat: repeat-x;
	background-position: center 135px;
*/
/*	background-image: url(//www.e-mail-made-in-germany.de/images/bg_wechseln_glow.png), url(//www.e-mail-made-in-germany.de/images/bg_wechseln.png);
	background-repeat: no-repeat, repeat-x;
	background-position: 150px -30px, center 135px;*/
	position: relative;
    margin-top: -20px;
	margin-left: -30px;
	margin-right: -30px;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 40px;
}

.change-intro .emig-logo {
     background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(215,215,215) 100%);
     background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(215,215,215) 100%);
     background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(215,215,215) 100%);

    margin-bottom: 30px;

/*	float: right;
	margin-top: 20px;
	margin-right: 60px;
*/}

.change-intro #video {
	float: left;
	margin-left: 50px;
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);   
}

.change-intro .interferer {
	text-align: center;
	font-size: 32px;
	margin-bottom: 30px;
	font-family: Arial, sans-serif;
	color: #000000;
	display: block;
	clear: both;
}
.change-intro .interferer span { 
    font-size: 21px;
    padding-top: 20px;
    display: block; 
}

.change-intro .interferer.onlyDesktop {
  position: absolute;
  top: 50px;
  width: 100%;
}

.change-intro .interferer.onlyMobile {
	display: none;
}

#nav {
    background: url(//www.e-mail-made-in-germany.de/images/navi_gradient_bottom.png) left bottom repeat-x;
    /*padding-bottom: 7px;*/
}

#nav .opener {
    font-size: 13px;
    line-height: 30px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    background-image: url(//www.e-mail-made-in-germany.de/images/navi_background.gif);
    background-position: left top;
    background-repeat: repeat-x;
    display: none;
    text-indent: -999em;
}

#nav .opener span {
	background-image: url(//www.e-mail-made-in-germany.de/images/nav_opener.png);
	background-repeat: no-repeat;
	background-position: 10px center;
    padding: 0 12px 1px 45px;
    display: block;
}

#nav ul {
    background-image: url(//www.e-mail-made-in-germany.de/images/navi_background.gif);
	padding-left: 30px;
    background-repeat: repeat-x;
    background-position: left top;
    overflow: hidden;
    margin-bottom: 0;
}

#nav ul li { 
    border-left: 1px solid #FFFFFF; 
    float: left;
}

#nav ul li.last { 
    border-right: 1px solid #FFFFFF;
}

#nav ul li a { 
    font-size: 13px;
    line-height: 30px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    padding: 0 12px 1px;
    margin: 0px 1px;
    background-image: url(//www.e-mail-made-in-germany.de/images/navi_background.gif);
    background-position: left top;
    background-repeat: repeat-x;
}

#nav ul li a:hover,
#nav ul li.active a {
    background-position: left bottom;
    background-repeat: repeat-x;
}

#nav ul li a:hover,
#nav ul li a:focus {
    text-decoration: none;
}

#nav li.change {
    float: right;
	background-color: #FFC800;
}

#nav li.change a { 
    color: #000000;
    background-position: left 30px;
}

#nav li.change a:hover { 
    background-position: left bottom;
    color: #FFFFFF;
}

#nav li.change.active,
#nav li.change:hover { background-color: #C60025; }

#nav li.change.active a {
    background-position: left bottom;
    color: #FFFFFF;
}

#nav .change-link {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 30px;
	background-color: #FFC800;
	color: #000000;
	font-weight: bold;
	padding: 0 12px 1px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	display: none;
}

#nav .change-link:hover,
#nav .change-link.active {
	background-color: #C60025;
	color: #FFFFFF;
	text-decoration: none;
}

.link-to-spot {
	display: block;
	height: 80px;
	width: 1000px;
	background-image: url('//www.e-mail-made-in-germany.de/images/tv_spot_large.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 20px;
	margin-left: -30px;
}

.visual-box {
	overflow: hidden;
	padding-top: 20px;
}

.visual-box-image {
	float: left;
}


.visual-box-image img {
	width: 100%;
	max-width: 500px;
	height: auto;
}

.visual-box-text {
	padding: 20px 30px 0 0;
	margin-left: 530px;
}

.teaser-list {
	overflow: hidden;
	max-width: 530px;
	width: 100%;
	float: left;
}

.teaser-list .teaser {
	overflow: hidden;
	margin-bottom: 20px
}

.teaser-list .teaser .teaser-image {
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

.teaser-list .teaser .teaser-text {
	margin-left: 95px;
}

.image-right {
	float: right;
}

#footer {
	border-top: 1px solid #d1d7dc;
	margin: 0 30px 10px;
	padding-top: 10px;
	overflow: hidden;
}

.footer-links {
	float: left;
}
.footer-links li {
	float: left;
	margin-right: 15px;
	line-height: 12px;
}

.footer-links li a {
	font-size: 10px;
}

.footer-links li + li {
	border-left: 1px solid #888888;
	padding-left: 15px;
}

.footer-links li.active a {
	text-decoration: underline;
}

.footnote {
	color: #888888;
	text-align: right;
	font-size: 0;
	line-height: 0;
	margin-bottom: 0;
}

.footnote li {
	font-size: 10px;
	line-height: 14px;
	display: inline-block;
	vertical-align: top;
	/*float: left;*/
	height: 45px;
}

.companys {
	overflow: hidden;
	text-align: center;
	font-size: 0;
	line-height: 0;
	display: block;
	margin-bottom: 0;
}

.companys li {
	display: inline-block;
	margin: 0 10px 10px 10px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	vertical-align: top;
}

.companys li + li + li + li a {
	height: 100px;
}

.companys li a {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	width: 230px;
	height: 150px;
	text-indent: -999em;
}


.companys li a.gmx {
	background-image: url(//www.e-mail-made-in-germany.de/images/logo_gmx_large.png);
}

.companys li a.tonline {
	background-image: url(//www.e-mail-made-in-germany.de/images/logo_t_large.png);
}

.companys li a.webde {
	background-image: url(//www.e-mail-made-in-germany.de/images/20190520/logo_webde_large.png);
}

.companys li a.freenet {
	background-image: url(//www.e-mail-made-in-germany.de/images/logo_freenet_large.png);
}

.companys li a.oneandone {
	background-image: url(//www.e-mail-made-in-germany.de/images/logo_1und1_large.png);
}

.companys li a.strato {
	background-image: url(//www.e-mail-made-in-germany.de/images/logo_strato_large.png);
}

.visual-box-text .companys li a {
	width: 140px;
	height: 80px;
}

.companys li a img {
	vertical-align: middle; /* DEP? */
}

h2 + .tiles {
	padding-top: 20px;
}

.tiles {
	overflow: hidden;
	margin-bottom: 0;
	display: block;
	margin: 0 auto 20px auto;
	width: 940px;
}

.tiles.tiles-center {
	text-align: center;
}

.tiles li {
	display: inline-block;
	float: left;
	margin: 0 5px 10px 5px;
	background-color: #FFF;
	text-align: center;
}

.tiles.tiles-center li {
	float: none;
}

.tiles.tiles-border li {
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	background-color: #f9f9f9;
}

.tiles li .image {
	display: block;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	background-color: #f9f9f9;
}

.tiles.tiles-3 li .image {
	width: 300px;
	height: 100px;
}
.tiles-border.tiles-3 li .image {
	width: 298px;
	height: 98px;
}

.tiles.tiles-4 li .image {
	width: 220px;
	height: 120px;
}

.tiles.tiles-5 li .image {
	width: 178px;
	height: 100px;
}

.tiles li a.button {
	display: inline-block;
	margin-bottom: 5px;
}

.tiles li a.button img {
	display: inline-block;
}

.tiles li a.button .onlyMobile {
	display: none;
}

.tiles li a.button .onlyDesktop {
	display: block;
}

.tiles.tiles-flat li {
	border: 0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

.tiles.tiles-flat .content {
	padding: 20px;
	width: 260px;
	background-color: #f9f9f9;
	text-align: left;
}

.tiles .footer {
	text-align: left;
	display: block;
	font-size: 10px;
	line-height: 16px;
	padding-top: 5px;
}

.tiles .footer a + a {
	border-left: 1px solid #262626;
	padding-left: 4px;
}
.tiles.tiles-large-distance li {
	margin-left: 0px;
	margin-right: 0px;
}

.tiles.tiles-large-distance li + li {
	margin-left: 20px;
}

.tuev {
	text-align: center;
	font-size: 10px;
	line-height: 60px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	max-width: 736px;
	margin: 0 auto 20px auto;
}

.tuev img {
	vertical-align: middle;
}

.visual-box-text .tuev {
	padding: 10px;
	line-height: 14px;
	margin-left: 10px;
	margin-right: 10px;
}

.visual-box-text .tuev img {
	display: block;
	margin: 5px auto 0;
}

.layer-overlay {
	background-color: #000000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

body > .layer-container {
	position: fixed;
	top: 50%;
	left: 50%;
	border: 1px solid #C7CBD1;
	background-color: #FFFFFF;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);   
    padding: 30px 20px 20px 20px;
    width: 620px;
    margin-left: -330px;
}

.layer-closer {
	position: absolute;
	background-image: url(//www.e-mail-made-in-germany.de/images/icon/close.png);
	background-position: right center;
	padding-right: 21px;
	line-height: 20px;
	background-repeat: no-repeat;
	position: absolute;
	top: 10px;
	right: 10px;
}

.de-mail-buttons {
	overflow: hidden;
}

.de-mail-buttons li {
	float: left;
	display: block;
	margin-right: 20px;
	margin-bottom: 10px;
}

.de-mail-table {
	border-spacing: 5px;
	border-collapse: separate;
	margin-bottom: 30px;
	padding-top: 20px;
	width: 100%;
}

.de-mail-table th,
.de-mail-table td {
	text-align: center;
	vertical-align: middle;
	height: 40px;
	font-weight: normal;
	padding: 10px;
	width: 25%;
}

.de-mail-table th {
	background-color: #595959;
	color: #FFFFFF;
	font-size: 16px;
}	

.de-mail-table td {
	background-color: #e5e5e5;
}

.de-mail-table .empty {
	background-color: transparent;
}

.de-mail-table .icon {
	display: inline-block;
	width: 36px;
	height: 36px;
	background-image: url('//www.e-mail-made-in-germany.de/images/icon/plus_minus_sprite.png');
	background-repeat: no-repeat;
}

.de-mail-table .icon.icon-no {
	background-position: top center;
}

.de-mail-table .icon.icon-yes {
	background-position: bottom center;
}

.btn-key > * {
    color: #000000;
    border: 1px #F2BD3E solid;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFE688), to(#FFCF20));
    background: -webkit-linear-gradient(#FFE688, #FFCF20);
    background: -moz-linear-gradient(#FFE688, #FFCF20);
    background: -o-linear-gradient(#FFE688, #FFCF20);
    background: linear-gradient(#FFE688, #FFCF20);
}
.btn-xs { 
    line-height: 19px;
    height: 22px;
}
.btn-xs > * {
    height: 19px;
    line-height: 19px;
    font-size: 11px;
    font-weight: 700;
    padding: 0 10px 1px !important;
}
.btn-wrapper > * {
    background-color: transparent;
    display: inline-block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 1px 0 rgba(255,255,255,0.6) inset;
    -moz-box-shadow: 0 0 1px 0 rgba(255,255,255,0.6) inset;
    box-shadow: 0 0 1px 0 rgba(255,255,255,0.6) inset;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: center;
    width: auto;
    white-space: nowrap;
    z-index: 1;
    -webkit-appearance: none;
}
.btn-key > a { color: #000000; }
.btn-key:hover > * {
    color: #000000;
    text-decoration: none;
    border-color: #F1B525;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFDD62), to(#FFBF06));
    background: -webkit-linear-gradient(#FFDD62, #FFBF06);
    background: -moz-linear-gradient(#FFDD62, #FFBF06);
    background: -o-linear-gradient(#FFDD62, #FFBF06);
    background: linear-gradient(#FFDD62, #FFBF06);
}
.btn-fix > * { background-color: #F2BD3E !important; }
.btn-fix:hover > * { background-color: #F1B525 !important; }

ol.paragraph {
	margin-left: 30px;
	list-style-type: lower-alpha;
	margin-bottom: 20px;
}

p.paragraph {
	margin-bottom: 20px;
}

ol.paragraph li {
	display: list-item;
	margin-bottom: 10px;
}

.paragraph .external {
	margin-left: 30px;
}

.paragraph ul {
	margin-left: 20px;
	list-style-type: none;
}

.paragraph ul li {
	padding-left: 10px;
	background: url(//www.e-mail-made-in-germany.de/images/icon/bullet.png) no-repeat 0px 8px;
}

.quotations-headline {
	font-size: 21px;
	font-family: Arial, sans-serif;
	color: #000;
	margin-bottom: 30px;
}

.quotations {
	overflow: hidden;
	list-style: none;
	margin-left: 6px;
}

.quotations li {
	float: left;
	display: block;
	margin: 0 14px 20px 0;
}

.quotations li + li + li {
	margin-right: 0;
}

.quotations blockquote {
	padding: 10px;
	background-color: #f9f9f9;
	font-size: 15px;
	line-height: 21px;
	font-family: Arial, sans-serif;
	color: #747474;
	font-style: italic;
	height: 126px;
	width: 280px;
	margin-bottom: 5px;
}

.quotations .footer {
	display: block;
	height: 38px;
	line-height: 38px;
	padding-left: 50px;
	background-image: url(//www.e-mail-made-in-germany.de/images/icon/quote_user.png);
	background-repeat: no-repeat;
	background-position: left center;
}

@media (max-width: 1000px) {
	.onlyDesktop {
		display: none !important;
	}

	.onlyMobile {
		display: inline-block;
	}
	
	html {
	    background-color: #FFFFFF;
	}

	#logo {
		padding-left: 0;
	}

	#wrapper {
		width: 320px; 
		border: 0;
		margin-top: 0;
		margin-bottom: 0;
		border-radius: 0;
	}

	#nav {
		margin-bottom: 20px;
	    position: relative;
	}

	#nav .opener,
	#nav .change-link {
		display: block;
	}

	#nav.open ul {
	    background-image: none;
		padding: 0;
	    overflow: hidden;
	    border-top: 1px solid #FFFFFF;
	}

	#nav ul li { 
	    border-left: 0; 
	    float: none;
	    display: none;
	}

	#nav.open ul li {
		display: block;
	}

	#nav ul li.last { 
	    border-right: 0;
	}

	#nav ul li a { 
	    margin: 0;
	    background-color: #757575;
	    background-image: none;
	}

	#nav ul li a:hover,
	#nav ul li.active a {
		background-color: #c60025;
	}

	#nav li.change {
	    float: none;
	}

	#nav li.change a { 
	    background-color: #FFC800;
	}

	#content {
		padding: 0 10px 20px 10px;
	}

	.visual-box-image {
		margin-bottom: 20px;
	}

	.visual-box-text {
		margin-left: 0;
		padding: 0; 
	}

	#footer {
		margin-left: 10px;
		margin-right: 10px;
	}

	.footnote {
		clear: both;
		text-align: center;
		border-top: 1px solid #d1d7dc;
		padding-top: 10px;
		margin-bottom: 10px;
	}

	.footnote li:first-child {
		display: block;
		height: auto;
	}

	.companys {
		clear: both;
	}

	.companys li a {
		width: 127px;
		height: 100px;
		background-size: 70%;
	}

	.companys li a.oneandone {
		background-size: 50%;
	}

	.tuev {
		padding: 10px;
		line-height: 14px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.tuev img {
		display: block;
		margin: 0 auto;
	}

	img {
		max-width: 300px;
		height: auto;
	}

	.layer-opener {
		display: none;
	}

	.layer-container {
		display: block !important;
		margin-top: 0 !important;
	}

	.de-mail-table,
	.de-mail-table tbody,
	.de-mail-table tr,
	.de-mail-table td,
	.de-mail-table th {
		display: block;
	}

	.de-mail-table tr:first-child {
		display: none;
	}

	.de-mail-table tr th {
		position: relative;
		/*height: auto;*/
		margin-top: 10px;
		margin-bottom: 2px;
		line-height: 40px;
		width: auto;

	}

	.de-mail-table tr td {
		position: relative;
		text-align: right;
		border-bottom: 2px solid #FFFFFF;
		padding-top: 5px; 
		padding-bottom: 5px; 
		height: auto;
		width: auto;
	}

	.de-mail-table tr td:before {
		content: attr(data-title);
		display: block;
		text-align: left;
		width: 200px;
		position: absolute;
		left: 10px;
		top: 0;
		bottom: 0;
		line-height: 45px;
		font-weight: bold;
		font-size: 14px;
	}

	.change-intro {
/*
		background-color: #0e0e0e;
		background-image: url(//www.e-mail-made-in-germany.de/images/bg_wechseln.png);
		background-repeat: repeat-x;
		background-position: center bottom;
*/
        margin-top: 0px;
		margin-left: -10px;
		margin-right: -10px;
	}

	.change-intro .emig-logo {
		float: none;
        padding-top: 120px;
		margin-right: 0;
		text-align: center;
		margin-bottom: 25px;
	}

    .change-intro .emig-logo img {
        width: 310px;
        height: 155px;
    }

	.change-intro #video {
		float: none;
		margin-left: 0;
		width: 320px;
		height: 180px;
		margin-bottom: 0px;
	}

	.change-intro .interferer {
		font-size: 18px;
		line-height: 25px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 0px;
		margin-bottom: 20px;
		color: #000000;
	}

    .change-intro .interferer.onlyMobile {
        display: block;
    }
	.change-intro .interferer.onlyMobile {
        position: absolute;
        line-height: 28px;
        top: 30px;
        color: #000;
        font-size: 22px;
    }
    .change-intro .interferer.onlyMobile span { font-size: 13px; padding-top: 0px; font-weight: normal; }

	.tiles {
		width: auto;
		text-align: center;
	}

	.tiles li {
		display: inline-block;
		float: none;
		width: auto;
	}

	.tiles.tiles-5 li .image {
		width: 300px;
	}

	.tiles.tiles-mobile-3 li .image {
		width: 90px;
		height: 60px;
		background-size: 70%;
	}

	.tiles.tiles-mobile-4 li .image {
		width: 140px;
		height: 90px;
		background-size: 70%;
	}

	.tiles.tiles-mobile-list li .image {
		margin-left: 15px;
	}

	.tiles.tiles-mobile-list li .button {
		margin-top: 12px;
	}

	.tiles.tiles-mobile-3 li.freenet-list {
		display: block;
		height: auto;
		padding: 5px; 
		overflow: hidden;
		width: 190px;
		margin: 0 auto
	}

	.tiles.tiles-mobile-3 li.freenet-list .image {
		width: 60px;
		float: left;
		background-size: 110%;
		margin-left: 20px;
		padding: 0;
		height: 24px;
	}

	.tiles.tiles-mobile-3 li.freenet-list .button {
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0;
		float: right;
	}

	.tiles li a.button .onlyMobile {
		display: block;
	}

	.tiles li a.button .onlyDesktop {
		display: none;
	}

	.tiles.tiles-large-distance li + li {
		margin-left: 0px;
	}

	.quotations {
		margin-left: 0;
	}
	
	.quotations blockquote {
		height: auto;
	}

	.de-mail-buttons {
		text-align: center;
		padding-top: 10px;
	}

	.de-mail-buttons li {
		float: none;
	}

	.tiles.tiles-mobile-list li {
		display: block;
		height: 50px;
		margin-bottom: 5px;
	}

	.tiles.tiles-mobile-list li .image {
		height: 30px;
		width: 60px;
		background-size: 80%;
		margin-left: 13px;
		float: left;
	}
	.tiles.tiles-mobile-list li .image {
		background-size: 95%;
	}

	.tiles.tiles-mobile-list li .button {
		margin-top: 12px;
	}

	.link-to-spot {
		width: 320px;
		background-image: url('//www.e-mail-made-in-germany.de/images/tv_spot_small.png');
		margin-bottom: 20px;
		margin-left: -10px;
	}
}
